Node.js

React NativeアプリでRealmを使うためにNode.jsのバージョンを下げた話とか

GitHub風進捗グラフAPIサービスPixelaのReact Nativeアプリを開発している。特に気にせず最新版のNode.js v11.7.0を利用していたのだけれど、Realmのインストール時に問題が起きたのでメモ。 pixe.la github.com [Realm v2.22.0はNode.js v11.x非対応] [Real…